RubyGems Navigation menu

merb_babel 0.1.2

Merb plugin that provides simple localization/internationalisation

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.2 - January 16, 2009* (13,5 KB)

dependencias de Runtime (2):

locale >= 0.9.0
merb-core >= 1.0

Propietarios:

Autores:

  • Matt Aimonetti

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 5.260

Para esta versión 5.257

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: